body {
  font-family: Helvetica, Arial, sans-serif;
  background-color: #F2F2F2;
}

html {
  scrollbar-color: rgba(0,0,0,0.1) #F2F2F2;
  scrollbar-width: thin;
}

main {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.fixed {
  position: fixed;
  top: 0.5em;
  left: 0.5em;
  right: 0.5em;
}

legend a {
  color: black;
}

footer {
  margin-top: 1em;
}

h1 {
  font-size: 1em;
}

a:visited {
  color: black;
}

nav > ul a {
  color: blue;
  text-decoration-line: none;
}

nav > ul a:visited {
  color: purple;
}

footer {
  margin-top: 110vh; 
  margin-top: 110lvh; 
}
